Main Page Class Hierarchy Compound List File List Compound Members

# TiXmlText Class Reference

XML text. More...

`#include <tinyxml.h>`

Inheritance diagram for TiXmlText:

List of all members.

## Public Methods

| TiXmlText (const char *initValue)
| Constructor.
| TiXmlText (const std::string &initValue)
| Constructor.
virtual void | Print (FILE *cfile, int depth) const
| Write this text object to a FILE stream.

## Protected Methods

virtual TiXmlNode * | Clone () const
| [internal use] Creates a new Element and returns it.

## Friends

class | TiXmlElement

## Detailed Description

XML text.

Contained in an element.

The documentation for this class was generated from the following file:

- tinyxml.h